Difficulty building on mac os 10.12

#1

I’ve been unable to build libossia on os 10.12. I have updated xcode to latest that is possible to install on Sierra. The issues are all within qt-creator.

I’ve never used qt-creator before – must I use it to build libossia? Is there an alternative?

Very excited to try libossia!

0 Likes

#2

I guess you found a solution since your message.
But for the record, no you don’t need QtCreator to build libossia.
But you need cmake.

There are some step by step building tutorial.

0 Likes